
Public Module Program

    Sub Main()
        Try
            Dim mainForm As Form = New TestForm()
            If mainForm IsNot Nothing Then
                Application.Run(mainForm)
            End If
        Catch ex As Exception
            If ex IsNot Nothing Then
            End If
        End Try
    End Sub

End Module